import java.util.ArrayList;

public class MusicList {
	private ArrayList<Music> musics;
	private SerialCom serialCom;

	public MusicList(SerialCom serialCom) {
		this.serialCom = serialCom;
		musics = new ArrayList<>();
	}
}
